body {
	scrollbar-3dlight-color: #004080; 
	scrollbar-arrow-color: #004080;
	scrollbar-darkshadow-color: #004080; 
	scrollbar-face-color: #30A1DB;
	scrollbar-highlight-color: #30A1DB;
	scrollbar-shadow-color: #30A1DB;
	scrollbar-track-color: #30A1DB; 
}
tr {
    	vertical-align: top
}
input, select, textarea {
    	color: #000000; 
	font-size: 13px; 
	font-family: Tahoma; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-color: #000000; 
	border-right-color: #000000; 
	border-top-color: #000000; 
	border-bottom-color: #000000; 
	margin-left: 1px; 
	background-color: #ffffff; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-arrow-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-face-color: #D7D8CC; 
	scrollbar-highlight-color: #D7D8CC; 
	scrollbar-shadow-color: #D7D8CC; 
	scrollbar-track-color: #D7D8CC
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.navtext {
   	width:235px;
   	font-size:8pt;
   	font-family:verdana;
   	border-width:1px;
   	border-style:outset;
   	border-color:#000000;
   	layer-background-color:#FFF6D9;
   	background-color:#FFF6D9;
   	color:black;
}
.clock {
	color : #004080;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
}
.copyright {
	color : #004080;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
	text-decoration: none;
}
.copyright a {
	color : #FFFFFF;
	text-decoration: none;
}
.copyright a:hover {
	color : #004080;
	text-decoration: none;
}
.login {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma;
	font-weight: bold;
}
.login a {
	color : #000000;
	text-decoration: none;
}
.login a:hover {
	color : #CC6600;
	text-decoration: none;
}
.bot {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #CC6600;
	text-decoration: none;
}
.menu {
	color : #FFFFFF;
	margin-top : 9px;
	padding-bottom : 9px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
}
.menu a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	color : #F1B03F;
}
.menu01 {
	color : #F1B03F;
	margin-top : 9px;
	padding-bottom : 9px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
}
.menu01 a {
	color : #F1B03F;
	text-decoration: none;
}
.menu01 a:hover {
	color : #FFFFFF;
}
.title01 {
	color : #000000;
	font-size : 13px;
	font-family : Tahoma;
	font-weight: bold;
}
.title02 {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma;
}
.title02 a {
	color: #246494; 
	text-decoration: none; 
	font-weight: bold
}
.title02 a:hover {
	color: #FF9900; 
	text-decoration: underline; 
	font-weight: bold
}
.title03 {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma;
}
.title03 a {
	color: #FF9900; 
	text-decoration: none; 
	font-weight: bold
}
.title03 a:hover {
	color: #246494; 
	text-decoration: underline; 
	font-weight: bold
}
.title04 {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma;
}
.title04 a {
	color: #000000; 
	text-decoration: none; 
}
.title04 a:hover {
	color: #000000; 
	text-decoration: underline; 
}
.right {
	color : #003C5E;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma;
	font-weight: bold;
}
.right b {
	color : #EF6D00;
}
.right a {
	color : #003C5E;
}
.right a:hover {
	color : #000000;
}
.left {
	color : #FFFFFF;
	margin-top : 10px;
	padding-bottom : 10px;
	margin-bottom : 10px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma;
}
.left a {
	color : #FFFFFF;
}
.left a:hover {
	color : #000000;
}
li {
	color : #000000;
	margin-top : 1px;
	padding-bottom : 1px;
	margin-bottom : 1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma;
}
ul, ol {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #000000;
}
